name: 'Social Profile Manager Notes'
description: 'Provides profile notes that can created by Managers'
type: module
core_version_requirement: ^9 || ^10
package: Social (experimental)
dependencies:
  - drupal:user
  - social:social_profile

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
